Debian Bug report logs - #675754
RM: kwiki -- RoQA; obsolete transitional package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 3 Jun 2012 07:21:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#675754; Package wnpp. (Sun, 03 Jun 2012 07:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 03 Jun 2012 07:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: kwiki -- Quickie Wiki that's not too Tricky
Date: Sun, 3 Jun 2012 07:19:26 +0000
Package: wnpp

After consulting the MIA database, having a look at the PTS and DDPO pages, and
the list of open bugs in the BTS, I concluded that this package is in fact 
orphaned.  I'm therefor marking this package as orphaned now.

I have made a few comments on the open bugs.  My impression is that kwiki 
should be removed from Debian, but I have not yet decided to request the
removal.

Regards,

Bart Martens





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#675754; Package wnpp. (Tue, 25 Dec 2012 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 25 Dec 2012 00:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 675754@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: Bart Martens <bartm@debian.org>, 675754@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#675754: O: kwiki -- Quickie Wiki that's not too Tricky
Date: Tue, 25 Dec 2012 01:29:45 +0100
reassign 675754 ftp.debian.org
retitle 675754 RM: kwiki -- RoQA; obsolete transitional package
thanks

On Sun, Jun 03, 2012 at 07:19:26AM +0000, Bart Martens wrote:
> Package: wnpp
> 
> After consulting the MIA database, having a look at the PTS and DDPO pages, and
> the list of open bugs in the BTS, I concluded that this package is in fact 
> orphaned.  I'm therefor marking this package as orphaned now.
> 
> I have made a few comments on the open bugs.  My impression is that kwiki 
> should be removed from Debian, but I have not yet decided to request the
> removal.
> 


This is a transitional package for transitions from pre-oldstable. It should just be removed.

Gruesse,
  Frank



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 25 Dec 2012 00:33:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: kwiki -- RoQA; obsolete transitional package' from 'O: kwiki -- Quickie Wiki that's not too Tricky' Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 25 Dec 2012 00:33:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Dec 2012 14:54:31 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Tue, 25 Dec 2012 14:54:31 GMT) Full text and rfc822 format available.

Message #19 received at 675754-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 675754-close@bugs.debian.org
Cc: kwiki@packages.debian.org, kwiki@packages.qa.debian.org
Subject: Bug#675754: Removed package(s) from unstable
Date: Tue, 25 Dec 2012 14:53:20 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     kwiki |     0.36-1 | source, all

------------------- Reason -------------------
RoQA; obsolete transitional package
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675754@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/675754

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Jan 2013 07:28:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:10:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.